Bug 32677 - missing prereq for openssl095a
missing prereq for openssl095a
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-22 07:43 EST by Gene Czarcinski
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 08:04:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-03-22 07:43:14 EST
It is possible to install kdenetwork without installing openssl095a.  kmail
will then not start because libssl.so.0 is missing.

The rpm should be updated to explicitly specify openssl095a as a prereq.
Comment 1 Gene Czarcinski 2001-03-22 08:04:13 EST
Forgot to mention that this is qa0319.
Comment 2 Bernhard Rosenkraenzer 2001-03-22 08:16:09 EST
It just needed to be rebuilt to use openssl 0.9.6, this is fixed in 2.1.1-1.

Note You need to log in before you can comment on or make changes to this bug.